html {
	background: #050505;
	font-size: 100%;
	}
body {
	background: url(../images/bg.jpg) repeat left top;
	font-size: 62.5%;
	}
body, input, select, textarea, td, th {
	color: #5f5f5f;
	font-family: Arial;
	}
body, form, fieldset, input, select, textarea {
	margin: 0;
	padding: 0;
	} 
a {
	color: #3b9aeb;
	outline: none;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
img, fieldset, table {
	border: 0 none;
	}
img {
	vertical-align: top;
	}
input, select, textarea {
	font-size: 1em;
	}
p {
	margin: 0;
	padding: 0 0 1em 0;
	}
table {
	border-collapse: collapse;
	}
textarea {
	overflow: auto;
	}
td, th {
	padding: 0;
	vertical-align: top;
	}
ul {
	margin: 0;
	padding: 0 0 0 16px;
	}



#main {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 400px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}


#menu {
	background: url(../images/l_lbg.png) no-repeat left top;
	}
#menu a {
	background: url(../images/m_lbg.png) no-repeat left top;
	display: block;
	color: #000;
	float: left;
	font-size: 1.2em;
	text-decoration: none;
	}
#menu a span {
	background: url(../images/m_rbg.png) no-repeat right top;
	cursor: pointer;
	display: block;
	float: left;
	padding: 0 15px;
	}
#menu a span span {
	background: url(../images/m_cbg.png) repeat-x left top;
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
	}
#menu a:hover,
#menu a.active {
	background: url(../images/m_lbg_act.png) no-repeat left top;
	font-weight: bold;
	}
#menu a:hover span,
#menu a.active span {
	background: url(../images/m_rbg_act.png) no-repeat right top!important;
	}
#menu a:hover span span,
#menu a.active span span {
	background: url(../images/m_cbg_act.png) repeat-x left top!important;
	}
#menu li {
	float: left;
	list-style: none;
	margin: 0 7px 0 0;
	width: auto;
	}
#menu ul {
	background: url(../images/l_cbg.png) repeat-x left top;
	height: 44px;
	margin: 0 6px;
	padding: 19px 0 0 34px;
	}

#menu .inner {
	background: url(../images/l_rbg.png) no-repeat right top;
	}


#wrap {
	background: #ededed url(../images/vl.gif) repeat-y 674px top;
	font-size: 1.3em;
	margin: 0 1px;
	}
#wrap h3 {
	color: #000;
	font-size: 1.6em;
	margin: 0 0 0.8em 0;
	}

#wrap .bg-bottom {
	margin: 34px 0 0 0;
	}
#wrap .bg-top {
	margin: 0 0 44px 0;
	}


#sidebar {
	float: left;
	margin: 0 0 0 -264px;
	width: 226px;
	}


#content {
	float: left;
	width: 100%;
	}
#content .indent {
	padding: 0 350px 0 38px;
	}


#flash {
	padding: 76px 0;
	}


#footer {
	background: #050505;
	color: #606060;
	text-transform: uppercase;
	}
#footer .indent {
	margin: 0 auto;
	padding: 20px 40px;
	width: 900px;
	}



.clear {
	overflow: hidden;
	width: 100%;
	}


.corner-left,
.corner-right {
	height: 6px;
	overflow: hidden;
	width: 6px;
	}
.corner-left {
	float: left;
	}
.corner-right {
	float: right;
	}


.link {
	background: url(../images/ar.gif) no-repeat right center;
	font-size: 0.76em;
	padding: 0 14px 0 0;
	text-transform: uppercase;
	}


.portfolio {
	margin: 0 -14px 30px 0;
	position: relative;
	}
.portfolio .project {
	float: left;
	margin: 0 14px 10px 0;
	}
.portfolio .project a {
	background: #68c0f5;
	color: #FFF;
	display: block;
	font-size: 0.92em;
	margin: 3px 0 0 0;
	padding: 12px 16px;
	text-decoration: none;
	}


.sidebar_block {
	height: 352px;
	margin: 0 0 40px 0;
	overflow: auto;
	}
.sidebar_block ul {
	overflow: hidden;
	padding: 0;
	}
.sidebar_block li {
	background: url(../images/hr.gif) repeat-x left top;
	list-style: none;
	margin: -2px 0 0 0;
	padding: 5px 0;
	}
.sidebar_block li a {
	background: url(../images/ar2.gif) no-repeat left 4px;
	color: #828282;
	display: block;
	padding: 0 0 0 24px;
	text-decoration: none;
	}
.sidebar_block li a:hover {
	text-decoration: underline;
	}


.sidebar_block2 {
	margin: 10px 0 10px -4px;
	}
.sidebar_block2 a {
	float: left;
	margin: 4px;
	}


/* bg */


* html #menu a {
	background: url(../images/m_lbg.gif) no-repeat left top;
	}
* html #menu a span {
	background: url(../images/m_rbg.gif) no-repeat right top;
	}
* html #menu a span span {
	background: url(../images/m_cbg.gif) repeat-x left top;
	}
* html #menu a:hover,
* html #menu a.active {
	background: url(../images/m_lbg_act.gif) no-repeat left top;
	}
* html #menu a:hover span,
* html #menu a.active span {
	background: url(../images/m_rbg_act.gif) no-repeat right top!important;
	}
* html #menu a:hover span span,
* html #menu a.active span span {
	background: url(../images/m_cbg_act.gif) repeat-x left top!important;
	}


.bg-bottom .corner-left {
	background: url(../images/corner-bottom-left.gif) no-repeat left top;
	}
.bg-bottom .corner-right {
	background: url(../images/corner-bottom-right.gif) no-repeat left top;
	}

.bg-top .corner-left {
	background: url(../images/corner-top-left.gif) no-repeat left top;
	}
.bg-top .corner-right {
	background: url(../images/corner-top-right.gif) no-repeat left top;
	}


.top-bg {
	background: url(../images/top-bg.jpg) no-repeat center top;
	}
